body.white {
	background: #fff;
}
body#music.white {
background: #DDD;
}

body#cultural-studies.white {
background: #DDD;
}

body.white .container_12, body.white .rightnav {
	border:1px solid #000;
	
}
body.white .container_12 {
border-top: none;
}
body.white #site_info {
	border-top:1px solid #000;
	padding-top:10px;
}
body.white .rightnavNormal {
max-width: 138px;
}

body.white ul.main li a {
	background:#FFF;
	color:#999999;	
}

body.white ul.main li:hover ul li a {
	border:1px solid #000;
	background:#FFF;
}

/* Top Nav */
body.white ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#979797; 
	font-weight:bold;
}

/* Right Nav */
body.white .rightnav {
	background: #fff; /* Old browsers */

}
/*
body.white .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.white .rightnav li:hover {
	background-color:#EFEEEE;
	color:#000;		
}
body.white .rightnav li:hover a {
	color:#6c6c6c;	
}
*/
body.white .rightnav li a, body.white .rightnav p a, body.white .rightnav li  {
	color:#000;
	text-decoration:none;
	border-bottom:none;
}
body.white .rightnav li a:hover, body.white .rightnav .currentsection {
	background-color:#EFEEEE;
	color:#6c6c6c;		
}
body.white .rightnav .currentsection {
	color:#000;		
}

body.white .rightnav .homelink { 
	border-top: solid 1px #000;
} 

body.white .bg1 {
	background:#efeeee;	
}

/* Bar on homepages */
body.white .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #bab9ba; /* Old browsers */ 
}

body.white .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.white .bar a:hover {
	color:#6c6c6c;
	text-decoration:none;
}

/* heading tags */
body.white h1, body.white h1 a span, body.white h2, body.white h3, body.white h4, body.white input, body.white textarea {
	color:#000;
}

body.white h1, body.white  h2 {
    border-bottom: 1px solid #6c6c6c;
}

/* Search styles */
body.white .search_btn {
    background: none repeat scroll 0 0 #bab9ba;
    color:#fff;
}

body.white .search_btn:hover {
   background:	#979797;
   color:#fff;
}

body.white .searchArea .sitesearch_field {
    background-color: #efeeee;
    border: 1px solid #bab9ba;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.white a, body.white .standardlist a {
	color:#646464;
}

body.white .standardlist {
  	color:#979797;
}

body.white hr {
	border:1px solid #979797;
}

body.white p {
   color: #000;
}

/* CSS hacks */

body.white .TextStyleDepartment {
	display:none;
}
/*body.white #slideshow-parent {
border: 1px solid black;
}*/

body.white .ui-corner-top {
	border-top-right-radius: 0px!important; 
	border-top-left-radius: 0px!important; 
}

body.white .ui-state-default a, body.white .ui-state-default a:link, body.white .ui-state-default a:visited {
	 color: #646464;	
}

body.white .ui-widget-header {
	border-bottom: 1px solid #000;
}

body.white .ui-state-active, body.white .ui-widget-content .ui-state-active, body.white .ui-widget-header .ui-state-active{
	border: 1px solid #000;
}

body.white .ui-state-default, body.white .ui-widget-content .ui-state-default, body.white .ui-widget-header .ui-state-default{
	border: 1px solid #646464;
	background:#FFFFFF;
}


/* ammendmends */
 
 body#cultural-studies .rightnavNormal {
    background: none repeat scroll 0 0 #F0F0F0;
}
 
/*body#cultural-studies .rightnav li:hover {
	background-color:#FFF;
	color:#000;		
}*/
body#cultural-studies .rightnav li a:hover, body#cultural-studies .rightnav .currentsection {
	background-color: #fff;
}


/* Accommodation and Confucius */

body#accommodation.white .container_12, body#confucius-institute.white .container_12 {
	border: 1px solid #007078;
	border-top: none;
}

body#accommodation.white, body#confucius-institute.white {
    background: #e6f4f5;
}
 
body#accommodation.white .rightnavNormal, body#confucius-institute.white .rightnavNormal {
    background: #e6f4f5;
	border:none;
}
/* 
body#accommodation.white .rightnav li:hover, body#confucius-institute.white .rightnav li:hover {
	background-color:#FFF;
	color:#000;		
}*/
body#accommodation.white .rightnav li a:hover, body#accommodation.white .rightnav .currentsection,
body#confucius-institute.white .rightnav li a:hover, body#confucius-institute.white .rightnav .currentsection {
	background-color:#FFF;
}

body#accommodation.white .rightnav .homelink, body#confucius-institute.white .rightnav .homelink { 
	border-top: solid 1px #fff;
}


/* music! */
body#music div.gbox h3 {
	font-size: 16px !important;
	font-weight: 400;
	line-height: 19.2px;
}


body#music div.gbox {
   padding-top: 5px !important;
   padding-bottom: 2px !important;
}

/* Graduate School */
body#graduate-school.white .container_12 {
	border: 1px solid #b7d559;
	border-top: none;
}
body#graduate-school.white .bg1 {
	background:#efeeee;	
}
body#graduate-school.white {
    background: #f3f3f3;
}
body#graduate-school.white .rightnavNormal {
    background: #b7d559;
	border:none;
}
body#graduate-school.white .rightnav li a:hover, body#graduate-school.white .rightnav .currentsection {
	background-color:#FFF;
}

body#graduate-school.white .rightnav .homelink { 
	border-top: solid 1px #fff;
}

body#graduate-school.white h1 {
border-bottom: 1px solid #b7d559;
}
body#graduate-school.white h2 {
border-bottom: none;
}
body#graduate-school.white h3 {

margin-top:0;
}

body#graduate-school.white .search_btn {
    background: none repeat scroll 0 0 #a7c622;
    color:#fff;
}
body#graduate-school.white .search_btn:hover {
   background:	#979797;
   color:#fff;
}
body#graduate-school.white .searchArea .sitesearch_field {
    background-color: #efeeee;
    border: 1px solid #a7c622;
}
body#graduate-school.white .buttons a {
text-decoration:none;border-bottom:none;color:#fff;
}
body#graduate-school.white .bg2 {
	background:#a7c622;	
}
body#graduate-school.white .buttons.bg2:hover  {
background:#efeeee;
}
body#graduate-school.white .buttons a p {
text-align:center; font-size:1.7em; margin-bottom: 5px;
}
body#graduate-school.white .buttons p {
   color: #fff;
}
body#graduate-school.white .buttons:hover p, body#graduate-school.white .buttons:hover p a {
   color: #a7c622;
}
body#graduate-school.white .virt {
	background-image:url(/static/images/grad-school/grad-virt-white-hats.png);
	background-position:right;
	background-repeat:no-repeat;
	font-size:1.7em;
	padding:10px;
}
body#graduate-school.white .buttons.bg2:hover.virt {
	background-image:url(/static/images/grad-school/grad-virt-green-hats.png);
	background-position:right;
	background-repeat:no-repeat;
}
body#graduate-school.white div.button.bg1 h2 {
	margin:10px 5px 10px 5px;
}
body#graduate-school.white div.button.bg1 p {
	margin-left	:5px;
}
/* Library */

body#library.white {
    background: #F2E2C9;
}
body#library.white .rightnav li:hover {
	background-color:#FFF;
	color:#000;		
}
body#library.white div.welcome-text p {
    color: #505050;
    font-size: 16px;
}
body#library h3 a {
 display: none;  
}

/** Colourblock styles **/
.white .colourblock .bg-1 { background-color:#444; color: #ffffff; border: 1px solid #444;} 
.white .colourblock .bg-2 { background-color:#808080; color: #ffffff; border: 1px solid #808080; } 
.white .colourblock .bg-3 { background-color:#222; color: #ffffff; border: 1px solid #222;} 
.white .colourblock .bg-4 { background-color:#fff; color: #000; border: 1px solid #000;} 
.white .colourblock a:hover .button.bg-1, .white .colourblock .button.bg-1:hover { background-color:#111; border: 1px solid #444;}
.white .colourblock a:hover .button.bg-2, .white .colourblock .button.bg-2:hover { background-color:#666666; border: 1px solid #808080; }
.white .colourblock a:hover .button.bg-3, .white .colourblock .button.bg-3:hover { background-color:#000; border: 1px solid #222;}
.white .colourblock a:hover .button.bg-4, .white .colourblock .button.bg-4:hover { background-color:#efeeee; border: 1px solid #000;}
.white .colourblock .lightbg-1 { background-color:#efeeee; }
.white .colourblock .lightbg-2 { background-color:#efeeee; }
.white .colourblock .bd-1 { border: 1px solid #444; }
.white .listing-title, .white .article-subtitle, .white .listing-summary { color:#505050; }
.white .listing-info { color: #888; }
